{
  "type": "object",
  "properties": {
    "ObsideanDir": {
      "type": "string",
      "title": "Directorio de Vault de Obsidean",
      "description": "Directorio de Vault de Obsidean",
      "format": "directory",
      "default": "C:\\Users\\migue\\OneDrive\\Miguel\\Obsidean\\Trabajo\\VM"
    },
    "ObsideanProjectsBase": {
      "type": "string",
      "title": "Subdirectorio",
      "description": "Subdirectorio de los proyectos actuales en el  Vault de Obsidean",
      "default": "\\04-SIDEL"
    },
    "conversion_desde": {
      "type": "string",
      "title": "Conversion desde TwinCat / S7-300",
      "description": "Conversion desde TwinCat / S7-300",
      "enum": [
        "TwinCat",
        "S7-300"
      ],
      "default": "TwinCat"
    },
    "io_excel_file_from_ediagram": {
      "type": "string",
      "title": "IO scanned from ED",
      "description": "IO scanned from Electrica Diagram",
      "format": "file",
      "default": "IO.xlsx"
    },
    "siemens_exp_directory": {
      "type": "string",
      "title": "Directorio base donde esta la exportación de el proyecto de Tia",
      "description": "",
      "format": "directory"
    },
    "siemens_tia_project": {
      "type": "string",
      "title": "Proyecto Tia Portal",
      "description": "Donde esta el archivo *.ap18 - *.ap19 - *.ap20",
      "format": "directory"
    },
    "tags_exp_directory": {
      "type": "string",
      "title": "Directorio con el archivo Excel de Tags exportado de Tia",
      "description": "",
      "format": "directory"
    },
    "results_twincat_project": {
      "type": "string",
      "title": "Resultados del Proyecto TwinCat",
      "description": "Directorio con los archivos md del Proyecto TwinCat de referencia si se esta conviertiendo los Tags desde TwinCat",
      "format": "directory"
    }
  }
}